-- 基础信息
base_info = {
	group_id = 133212394
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 394001, gadget_id = 70220069, pos = { x = -3832.291, y = 200.964, z = -2080.652 }, rot = { x = 0.000, y = 173.937, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 394002, pos = { x = -3834.271, y = 201.461, z = -2074.831 }, rot = { x = 0.000, y = 129.610, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 394003, pos = { x = -3826.671, y = 201.089, z = -2075.923 }, rot = { x = 0.000, y = 233.214, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 394004, pos = { x = -3825.950, y = 200.771, z = -2079.483 }, rot = { x = 0.000, y = 262.983, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 394005, pos = { x = -3830.504, y = 201.024, z = -2073.571 }, rot = { x = 0.000, y = 198.926, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 394006, pos = { x = -3826.688, y = 200.309, z = -2084.552 }, rot = { x = 0.000, y = 325.066, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
